﻿@media screen and (max-width:900px) {
    .top-bar-p {
        font-size: 15px;
        text-align: center;
        margin: 0px 0px 5px 0px;
    }

    .top-bar-sec {
        padding: 5px 0px 10px 0px;
    }

    .top-bar-btn-ul li a {
        padding: 4px 10px 4px 10px;
        font-size: 14px;
    }

    /***********/
    .welcome-contnt-h-big {
        font-size: 20px;
        line-height: 30px;
    }

    .logo-sec {
        float: none!important;
        width: 100px!important;
        margin: 10px auto!important; 
    }

    .welcome-contnt-h-smll {
        margin: 10px 0px 5px 0px;
        font-size: 18px;
        line-height: 25px;
    }

    .welcome-contnt-h-smll1 {
        font-size: 13px;
        line-height: 24px;
    }
    /***********/
    .our-speaker-title-h {
        font-size: 25px;
        line-height: 33px;
    }

    .our-speaker-name-h {
        font-size: 16px;
        line-height: 23px;
    }

    .our-speaker-desig-p {
        font-size: 13px;
        line-height: 20px;
    }

    .our-speaker-sec {
        margin: 30px 0px 15px 0px;
    }
    /*********/
    .sessions-bnr-h {
        font-size: 25px;
        line-height: 40px;
    }

    .sessions-bnr-sec {
        padding: 20px 0px;
    }

    .sessions-contnt-h2 {
        font-size: 16px;
        line-height: 25px;
    }

    .sessions-contnt-p {
        font-size: 15px;
    }

    /**********/
    .freq-heading-h1 {
        font-size: 20px;
        line-height: 30px;
        border-bottom: 2px solid #000;
        padding: 0px 0px 5px 0px;
        margin: 0px 0px 15px 0px;
    }

    .freqheadingtt-h1 {
        font-size: 16px;
        line-height: 28px;
    }

    .freqheadingtt-p {
        font-size: 15px;
        line-height: 25px;
    }

    .frequentlysec {
        padding: 15px 0px 20px 0px;
    }

    /************/
    .our-finalopp-h1 {
        font-size: 20px;
        line-height: 30px;
    }

    .final-opportunity {
        padding: 5px 0px 25px 0px;
    }

    .claimsec-aa {
        font-size: 20px;
        line-height: 30px;
    }

    .claimsec-book {
        font-size: 17px;
        line-height: 24px;
    }

    .date-claimsecc-h3 {
        font-size: 15px;
        line-height: 23px;
    }

    .date-claimsecc-p {
        font-size: 13px;
        line-height: 20px;
    }
    /***********/
    .footerseccmainn-h1 {
        font-size: 20px;
        line-height: 30px;
    }

    .copyrightfff-p {
        text-align: center;
    }

    .tearmsandul {
        margin: 5px 0px 0px 0px;
        text-align: center;
    }


    .our-team {
        margin-bottom: 0px;
        min-height: inherit !important;
    }

    .our-speakersec34 {
        padding: 30px 0px 40px 0px;
    }

    .welcome-contnt-h-nm-txt {
        margin: 15px 0px 15px 0px;
        padding: 0px;
        width: 100%;
        float: left;
        text-align: center;
        color: #fff;
        font-weight: 600;
        font-size: 20px;
        line-height: 31px;
    }

    .mobhidden {
        display: none;
    }

    .txtbxlftpdd {
        padding: 0px 0px 0px 0px;
    }

    .lbltexts {
        padding: 5px 0px 6px 0px;
    }

    .regtitles {
        padding: 0px 0px 30px 0px;
        font-size: 19px;
        line-height: 27px;
    }

    .reg-form-dv {
        margin: 25px 0px 25px 0px;
        padding: 35px 0px 40px 0px;
    }

    .welcome-contnt-h-nm-txt-hn {
        margin: 0px 0px 20px 0px;
        font-weight: 600;
        color: #ffe716;
        font-size: 22px;
        line-height: 38px;
    }

    .welcome-contnt-sec {
        margin: 0px 0px 0px 0px;
    }

    .reason-box-title-line {
        width: inherit;
        float: initial;
    }

    .reason-title-h1 {
        margin: 0px 0px 10px 0px;
        font-size: 20px;
        line-height: 31px;
    }

    .reason-dv {
        padding: 20px 0px 30px 0px;
    }

    .legacy2-box-dv {
        margin: 10px 0px 0px 0px;
    }

    .collaborate-h {
        font-size: 28px;
        line-height: 30px;
    }

    .collaborate-sec {
        margin: 0px 0px 30px 0px;
    }

    .sup-partnr-img-bc-width {
        width: 50%;
    }

    .sup-partnr-h {
        font-size: 28px;
        line-height: 30px;    margin: 15px 0px 10px 0px;
    }




}
